<html>
<head>
<title>Class Members - Functions - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index__"><span>_</span></a></li>
      <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6b.html#index_k"><span>k</span></a></li>
      <li class="current"><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_0x7a.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>LayerInstance()
: <a class="el" href="structOgre_1_1Terrain_1_1LayerInstance.html#aa554bc0d00ec43b9fb48cf9a436112c2">Ogre::Terrain::LayerInstance</a>
</li>
<li>length()
: <a class="el" href="classOgre_1_1Vector2.html#a37afa7257464098c518321ddf438f1a9">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#aaf4b62c1fe4d51e3a49b76490900d843">Ogre::Vector3</a>
</li>
<li>licenseExpired()
: <a class="el" href="classOgre_1_1HardwareBufferLicensee.html#aa5a241d6a5d4f8596affadda26555cff">Ogre::HardwareBufferLicensee</a>
, <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a20082709a68b75596620418aa69a172a">Ogre::TempBlendedBufferInfo</a>
</li>
<li>Light()
: <a class="el" href="classOgre_1_1Light.html#ad2e58022048b39881379298e30fa2765">Ogre::Light</a>
</li>
<li>LightClippingInfo()
: <a class="el" href="structOgre_1_1SceneManager_1_1LightClippingInfo.html#a3536fecfda1c7fba7da161ffa31548f0">Ogre::SceneManager::LightClippingInfo</a>
</li>
<li>LightFactory()
: <a class="el" href="classOgre_1_1LightFactory.html#a7cce44bd71877c5bc68bce055171380f">Ogre::LightFactory</a>
</li>
<li>link()
: <a class="el" href="classOgre_1_1RTShader_1_1TargetRenderState.html#a48a0f2bf833e3dd562b68e16bdbcfef8">Ogre::RTShader::TargetRenderState</a>
</li>
<li>LinkedSkeletonAnimationSource()
: <a class="el" href="structOgre_1_1LinkedSkeletonAnimationSource.html#a7a01cb43456b193136f19dd60e9ec7f2">Ogre::LinkedSkeletonAnimationSource</a>
</li>
<li>linkRenderWindow()
: <a class="el" href="classOgre_1_1D3D9DeviceManager.html#a35933fdf0da87060456a5acf8d51543b">Ogre::D3D9DeviceManager</a>
</li>
<li>linkWorldGeometryToResourceGroup()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a632b4b36f47b6c6f88df62cca7e3d7b4">Ogre::ResourceGroupManager</a>
</li>
<li>LiSPSMShadowCameraSetup()
: <a class="el" href="classOgre_1_1LiSPSMShadowCameraSetup.html#a9773b96e56d49b46ae8b71ef94e60e73">Ogre::LiSPSMShadowCameraSetup</a>
</li>
<li>list()
: <a class="el" href="classOgre_1_1Archive.html#a777370220240813a2595689c913dec16">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#a5907d6e8da20de62af12d564d9fbd279">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#a8cbf4313ddcec3c2dd511e02d7a9f3d8">Ogre::ZipArchive</a>
</li>
<li>Listener()
: <a class="el" href="classOgre_1_1Camera_1_1Listener.html#a1a6a6f01f51426220de617805ec9eb71">Ogre::Camera::Listener</a>
, <a class="el" href="classOgre_1_1MovableObject_1_1Listener.html#a358139c1e09d4c36c050861bd4f5b37e">Ogre::MovableObject::Listener</a>
, <a class="el" href="classOgre_1_1Node_1_1Listener.html#a0808cd3ddd6a1ec90ce947677839aab8">Ogre::Node::Listener</a>
, <a class="el" href="classOgre_1_1RenderSystem_1_1Listener.html#a2ccefd2fe4eb8ca096e8ec7efbefc413">Ogre::RenderSystem::Listener</a>
, <a class="el" href="classOgre_1_1Resource_1_1Listener.html#a082340c9150be4d1b0509fd235e26ddc">Ogre::Resource::Listener</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1Listener.html#a05a9a139f53f89d5595c4f3101ea53d3">Ogre::SceneManager::Listener</a>
</li>
<li>listFileInfo()
: <a class="el" href="classOgre_1_1Archive.html#a5c1747f4ab92962a5528a263c714dc31">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#aebb587510a65222aca84fa6f8eb69e0f">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#aa7c40c98db185a0e0b6ecba912fc4550">Ogre::ZipArchive</a>
</li>
<li>listResourceFileInfo()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ad0e7e504bbf763125cef2d725606328b">Ogre::ResourceGroupManager</a>
</li>
<li>listResourceLocations()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ab2a5fce295ec862a192e583906c1ab14">Ogre::ResourceGroupManager</a>
</li>
<li>listResourceNames()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#ab9f554bc463de7fd116b2ce59879fb11">Ogre::ResourceGroupManager</a>
</li>
<li>load()
: <a class="el" href="classOgre_1_1ArchiveManager.html#a5aee8deff46987c5cfd2c427c80bacde">Ogre::ArchiveManager</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a640fe3ce61b4c3d342ef6df439c27595">Ogre::TerrainQuadTreeNode</a>
, <a class="el" href="classOgre_1_1ConfigFile.html#a361167ade63602d0cf242ee24a10b4a8">Ogre::ConfigFile</a>
, <a class="el" href="classOgre_1_1DynLib.html#a038546cd3a5b9d9385b14aa3e0a8179b">Ogre::DynLib</a>
, <a class="el" href="classOgre_1_1DynLibManager.html#af4a3f7e3900012a73848d2f7e1dccd17">Ogre::DynLibManager</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#af3fbf5feb7c3875831d22808b3545d75">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1GpuProgramManager.html#acf1a17422bc3cd1b7af27269bf4182cf">Ogre::GpuProgramManager</a>
, <a class="el" href="structOgre_1_1GpuNamedConstants.html#a8c49c555a0e99a99dee1e99d0450578b">Ogre::GpuNamedConstants</a>
, <a class="el" href="classOgre_1_1Image.html#a75ced161976ffbb4fc1cf63d4b007993">Ogre::Image</a>
, <a class="el" href="classOgre_1_1MeshManager.html#a04b063fe9776a7527996772678284275">Ogre::MeshManager</a>
, <a class="el" href="classOgre_1_1Resource.html#a699d1c851f494a8d5d23d23b695ceb47">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#ab14cf2235526638f58ddbf234379219a">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceManager.html#ad6d63fe7126510bf10fd337705cb0b29">Ogre::ResourceManager</a>
, <a class="el" href="classOgre_1_1TextureManager.html#a1db642a9eef36b32dbdea28d19e8ea0d">Ogre::TextureManager</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#a39d8ef352a44619ef8cdd93e152c9b5c">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#a3bb00b0bd7e3164082248bbedb273784">Ogre::ZipArchive</a>
, <a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a9426a938e8b6cc35581484c2f5d4a3d6">Ogre::Grid2DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ab5159dd7922b777ed101992b5319b20b">Ogre::Grid3DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Page.html#abdeb24850d8840373696a791bfdad3f1">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageContent.html#a5b113ae298ecf6447bf5ca9f577b8e0a">Ogre::PageContent</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#a6b290de51f0655730036f67b59f22413">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1PagedWorld.html#af173a5d6ae87960e532a87e7e67fd888">Ogre::PagedWorld</a>
, <a class="el" href="classOgre_1_1PagedWorldSection.html#abdc7575c0502aa8bd7ecb736eb7eb64e">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1PageStrategyData.html#aab80a3280ea2b5526ecb2a8652716533">Ogre::PageStrategyData</a>
, <a class="el" href="classOgre_1_1SimplePageContentCollection.html#a990fe2d86d3e7b18f637b0c41de794f2">Ogre::SimplePageContentCollection</a>
, <a class="el" href="classOgre_1_1Terrain.html#ae7381fe2e7ea64304f59e7f10b6c90ec">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1Archive.html#a6a073d74d1fab7d5499a35fab466c1b3">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1Terrain.html#ae3fc60c0f8350b4872323ddf258d922d">Ogre::Terrain</a>
</li>
<li>loadAllTerrains()
: <a class="el" href="classOgre_1_1TerrainGroup.html#ad1666853bba30ba6c5d98a5f2fc7d7ad">Ogre::TerrainGroup</a>
</li>
<li>loadDirect()
: <a class="el" href="classOgre_1_1ConfigFile.html#a6f0e8df905fe76a8443fb35938b7093c">Ogre::ConfigFile</a>
</li>
<li>loadDynamicImage()
: <a class="el" href="classOgre_1_1Image.html#a602389efc41a78e2f935ceecc7013309">Ogre::Image</a>
</li>
<li>loadFromMicrocode()
: <a class="el" href="classOgre_1_1D3D11GpuProgram.html#a690ff7e359c525a412fc6c0a1a7cbbd9">Ogre::D3D11GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuVertexProgram.html#a1a79a2be8c8c24d94ac84d684cef90ac">Ogre::D3D11GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuFragmentProgram.html#a158de30c66a1e14ecf9a618ca262d38e">Ogre::D3D11GpuFragmentProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a98cd9dce3af6d82af3c4a340d3c28f75">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuVertexProgram.html#af62c31fff4ac512b9c34f4f16e4d1cae">Ogre::D3D9GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuFragmentProgram.html#a0678bec418879227e3fbadd4faff59ae">Ogre::D3D9GpuFragmentProgram</a>
</li>
<li>loadFromResourceSystem()
: <a class="el" href="classOgre_1_1ConfigFile.html#acff4e2bdf7a14e6592a324452c243a04">Ogre::ConfigFile</a>
</li>
<li>loadFromSource()
: <a class="el" href="classOgre_1_1GpuProgram.html#afff940ecde8acf0de14f7b635d5935b4">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#ae020e7eebb18e5c0dcd267703b28188f">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuProgram.html#a4ccc9fcc8a05c1500454fa97ebc089c6">Ogre::D3D11GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11HLSLProgram.html#a385cc4247bcc3625001cd3062bb9992b">Ogre::D3D11HLSLProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a554ff0233be38514c89fb522f4d31dfb">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9HLSLProgram.html#a400baeabb7821056086de51e00733071">Ogre::D3D9HLSLProgram</a>
, <a class="el" href="classOgre_1_1GLGpuNvparseProgram.html#ab556e88ac599432ed490bf79ec66c689">Ogre::GLGpuNvparseProgram</a>
, <a class="el" href="classOgre_1_1GLGpuProgram.html#a93f7cda9e1fa2e7067a75f6a8139ea66">Ogre::GLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLArbGpuProgram.html#aeff72bd250b5f24472ba854cdf6c4b33">Ogre::GLArbGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLGpuProgram.html#a44182253ef4d7f8a76d881044badd564">Ogre::GLSLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLProgram.html#a337d27af5a04dd91f22b0a870095e6fe">Ogre::GLSLProgram</a>
, <a class="el" href="classOgre_1_1GLES2GpuProgram.html#a67a035c80ad914906733d06336f9522d">Ogre::GLES2GpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESCgProgram.html#a64ffc2212ba80280693b4da0cda0c542">Ogre::GLSLESCgProgram</a>
, <a class="el" href="classOgre_1_1GLSLESGpuProgram.html#a491438a3ed19ea3c675b60ea4f8ae1a3">Ogre::GLSLESGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESProgram.html#a77749f7cc62c306bcf2646918d91bd7c">Ogre::GLSLESProgram</a>
</li>
<li>loadFromString()
: <a class="el" href="classOgre_1_1GpuProgramManager.html#aa97ecb7825ee46c6be15313b6592ee16">Ogre::GpuProgramManager</a>
</li>
<li>loadGroupDefinition()
: <a class="el" href="classOgre_1_1TerrainGroup.html#a24a0fc7a1be84cd44834842521481219">Ogre::TerrainGroup</a>
</li>
<li>loadHighLevel()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#a6d028cd8ef8401dadb154d2414f4f585">Ogre::HighLevelGpuProgram</a>
</li>
<li>loadHighLevelImpl()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#afb222f693096d937ec5ccf5258313a5f">Ogre::HighLevelGpuProgram</a>
</li>
<li>loadIcon()
: <a class="el" href="classOgre_1_1GLXGLSupport.html#a05d390ad6e98e136a0366be7ed52e5f0">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1GLXUtils.html#a6b66adb44371b179a239b608c1e8afcb">Ogre::GLXUtils</a>
</li>
<li>loadImage()
: <a class="el" href="classOgre_1_1Texture.html#ac129cc0a773f0d9d0eb4c3c1a1b65618">Ogre::Texture</a>
, <a class="el" href="classOgre_1_1TextureManager.html#a252e80ba6d3320bb37639cda7ca1d77a">Ogre::TextureManager</a>
, <a class="el" href="classOgre_1_1TerrainLayerBlendMap.html#a69fc5e9bc78cbd909bdcc5b535c9c60a">Ogre::TerrainLayerBlendMap</a>
, <a class="el" href="classOgre_1_1D3D11Texture.html#a71ef0ea4964cb3c2a716de2b1220be51">Ogre::D3D11Texture</a>
</li>
<li>loadImpl()
: <a class="el" href="classOgre_1_1Compositor.html#abb947f3b2cb303ef11dfda333cd79ffb">Ogre::Compositor</a>
, <a class="el" href="classOgre_1_1Font.html#a4a33b2296188dc15d66ef1c9cff88f04">Ogre::Font</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#a3e7f0be5a5a0990f26028f661ce81a5f">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#a2801ef0d382104bf4eeaa84c2002fc96">Ogre::HighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLGpuProgram.html#a9df1d328a3a5e757a360dc103b34eb94">Ogre::GLSLGpuProgram</a>
, <a class="el" href="classOgre_1_1Material.html#a557b4a5fa14441a471269de195cc8241">Ogre::Material</a>
, <a class="el" href="classOgre_1_1Mesh.html#a04c9da26ab90708954348629cb5cbc74">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1PatchMesh.html#ae558fc8611b5f15e0cc5f9195c5b641c">Ogre::PatchMesh</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#aff0d37944ce482cd341ce5e73ee66148">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1Resource.html#aedac2886ca15f5f2c43ab2c272998fbf">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1Skeleton.html#a33faa184ac9e960dfc4dc242b2a96809">Ogre::Skeleton</a>
, <a class="el" href="classOgre_1_1SkeletonInstance.html#ab2dc8cc47d9961f03bb1a4b33acfdc26">Ogre::SkeletonInstance</a>
, <a class="el" href="classOgre_1_1Page.html#a29994ecbd5b9ee763764987b3260155e">Ogre::Page</a>
, <a class="el" href="classOgre_1_1D3D11GpuProgram.html#af3c47d32df43950611d00e037359f176">Ogre::D3D11GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11Texture.html#ad81f828b393f51fde4ad9f976db62392">Ogre::D3D11Texture</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a5f19e880f902604d3c1c7ed5595f58ae">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#a6b74fa35ce298a33e8f954e54f15dcf6">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1GLTexture.html#a5235803033030c5fcf964ec733220f89">Ogre::GLTexture</a>
, <a class="el" href="classOgre_1_1GLESTexture.html#aca80cfa1f612c296e59e3341b8d40a2f">Ogre::GLESTexture</a>
, <a class="el" href="classOgre_1_1GLES2Texture.html#a4822b1e4ffee6d85f4e48c141d665e57">Ogre::GLES2Texture</a>
, <a class="el" href="classOgre_1_1GLSLESGpuProgram.html#a05819ad12bcd5a0ee4c4dfbdc36ef6c0">Ogre::GLSLESGpuProgram</a>
</li>
<li>loadImportPath()
: <a class="el" href="classOgre_1_1ScriptCompiler.html#acc1c276b482415ded5b8117cab0c593d">Ogre::ScriptCompiler</a>
, <a class="el" href="classOgre_1_1ParticleScriptCompiler.html#ac2543cd9540a46055f55357b936cbbcd">Ogre::ParticleScriptCompiler</a>
</li>
<li>loadingComplete()
: <a class="el" href="classOgre_1_1GpuProgramUsage.html#af7656f20d47cd7df24b98bc4b44bf8ef">Ogre::GpuProgramUsage</a>
, <a class="el" href="classOgre_1_1Resource_1_1Listener.html#ac8d962ac52ef53a2ad6ddbdc5b6c9655">Ogre::Resource::Listener</a>
</li>
<li>loadManualCurvedIllusionPlane()
: <a class="el" href="classOgre_1_1MeshManager.html#a1f0fec656485db6cb8a98a62b556371d">Ogre::MeshManager</a>
</li>
<li>loadManualCurvedPlane()
: <a class="el" href="classOgre_1_1MeshManager.html#a2500de27f1d0bd2fb0f14f58076ddc03">Ogre::MeshManager</a>
</li>
<li>loadManualPlane()
: <a class="el" href="classOgre_1_1MeshManager.html#aa42867ecf933433417ef0f5dcba0b16f">Ogre::MeshManager</a>
</li>
<li>loadMicrocodeCache()
: <a class="el" href="classOgre_1_1GpuProgramManager.html#af591ed6c8f4a2a930c10156deb1883de">Ogre::GpuProgramManager</a>
</li>
<li>loadOrCreatePage()
: <a class="el" href="classOgre_1_1PagedWorldSection.html#a010ecd6e4f224f86dc8811f0711df3cd">Ogre::PagedWorldSection</a>
</li>
<li>loadPage()
: <a class="el" href="classOgre_1_1PagedWorldSection.html#a0e390153652b3283abc91950017aa280">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a1757d16ae402efa4553fec18d44edda0">Ogre::TerrainPagedWorldSection</a>
</li>
<li>loadParsedCapabilities()
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesManager.html#a537a8742d7bd4f99473dcd984e27d9bf">Ogre::RenderSystemCapabilitiesManager</a>
</li>
<li>loadPlugin()
: <a class="el" href="classOgre_1_1Root.html#af0744e85bddb05885a91809bcdf8f864">Ogre::Root</a>
</li>
<li>loadPlugins()
: <a class="el" href="classOgre_1_1Root.html#adaaebab61f306315895f1d513bf43378">Ogre::Root</a>
</li>
<li>loadProceduralPage()
: <a class="el" href="classOgre_1_1PageProvider.html#a21e0f99d400fea63fb6dd4024c873834">Ogre::PageProvider</a>
</li>
<li>loadRawData()
: <a class="el" href="classOgre_1_1Image.html#a83fa25bb88f8dc15f7cba4eb1cd10175">Ogre::Image</a>
, <a class="el" href="classOgre_1_1Texture.html#a1d84784891731ee66945ffbc3b31e35b">Ogre::Texture</a>
, <a class="el" href="classOgre_1_1TextureManager.html#a2c71bde8f31281d2b357afb2d6560f53">Ogre::TextureManager</a>
, <a class="el" href="classOgre_1_1Image.html#acea558d76dce6a1ace591a522627d5e3">Ogre::Image</a>
</li>
<li>loadResource()
: <a class="el" href="classOgre_1_1Font.html#ad9fb35dcaf249ea1d86a3fe849422e2d">Ogre::Font</a>
, <a class="el" href="classOgre_1_1MeshManager.html#ab9db84516cdc6a681c3c491b259c35cd">Ogre::MeshManager</a>
, <a class="el" href="classOgre_1_1ManualResourceLoader.html#ae04795ab21e4a46709beb6d521a75c53">Ogre::ManualResourceLoader</a>
</li>
<li>loadResourceGroup()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#a8caf7ad66b4c65608fa6a6dfc0b0f7cb">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#a3b1d27ae4ff8fe5b9ac48f6325b727e9">Ogre::ResourceGroupManager</a>
</li>
<li>loadSubtypeData()
: <a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a97a2d7eeb42582405be91f9658c6662c">Ogre::TerrainPagedWorldSection</a>
, <a class="el" href="classOgre_1_1PagedWorldSection.html#a1e0bd0bc5e6b4ee1f6791544558a8568">Ogre::PagedWorldSection</a>
</li>
<li>loadTerrain()
: <a class="el" href="classOgre_1_1TerrainGroup.html#aa2b3aa6c682d8b60be016bc6e503bd3b">Ogre::TerrainGroup</a>
</li>
<li>loadTerrainImpl()
: <a class="el" href="classOgre_1_1TerrainGroup.html#a9f0db2beb24461ff2f6fa6e0086d2ac7">Ogre::TerrainGroup</a>
</li>
<li>loadTwoImagesAsRGBA()
: <a class="el" href="classOgre_1_1Image.html#a9619e70da35853c8d18fd1068e3f2fb7">Ogre::Image</a>
</li>
<li>loadWorld()
: <a class="el" href="classOgre_1_1PageManager.html#aa41710d0dea106952dceb658368c6329">Ogre::PageManager</a>
</li>
<li>locateTarget()
: <a class="el" href="classOgre_1_1ScriptCompiler.html#a804ac4809ab196de576da17a1f3c3100">Ogre::ScriptCompiler</a>
</li>
<li>lock()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#a93b204642190e611bc226ea08d29160e">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareVertexBuffer.html#a67de047be86f5038e32736d94bca91ff">Ogre::D3D11HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareIndexBuffer.html#a514103d61286de54b12d0e7970481db2">Ogre::D3D11HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwareBuffer.html#ab1caebda1f7442706df97531c2d90aaf">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#a14eb8ea50b3eb46146dcfad7a08ebe73">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#a377ec1f48ea9a94ae6c84010dd697618">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a98181701e387658963d0739984499fb3">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareVertexBuffer.html#a7e6c05d3a747d138c14d8fcd6c854031">Ogre::GLDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareVertexBuffer.html#aebad22ebab02b7e656c9ef597b2a8d67">Ogre::GLESDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareVertexBuffer.html#a4e1c52e29761d5acf8f96a1c50bae4c6">Ogre::GLES2DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a8aaa214f42a683f7203ed42f8c0caf17">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareIndexBuffer.html#a273c74e409ae28160908ee93dbeb40aa">Ogre::GLES2DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareIndexBuffer.html#ace8ef421fa3e0edee63ed5519c7034ed">Ogre::GLESDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareIndexBuffer.html#a25f496a56a2c73f43dc7b7ced6816565">Ogre::GLDefaultHardwareIndexBuffer</a>
</li>
<li>lockBuffer()
: <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#add009e72813b8803d5c3965efd8cbc48">Ogre::D3D9HardwarePixelBuffer</a>
</li>
<li>lockDeviceAccess()
: <a class="el" href="classOgre_1_1D3D9Resource.html#aa97afae987b0c0f16c3e232a7317fad5">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#abf59ec939708ee86f69c49d8794e79f9">Ogre::D3D9ResourceManager</a>
, <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#aaa3b402158015eb4e91c53c5c0c0326c">Ogre::D3D9HardwarePixelBuffer</a>
</li>
<li>lockImpl()
: <a class="el" href="classOgre_1_1D3D11HardwarePixelBuffer.html#a97d54e4b53547d75a5fa08ee722c4ce3">Ogre::D3D11HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwareVertexBuffer.html#ad99fa6248d745117db1a1690bcf8ac53">Ogre::GLESHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareVertexBuffer.html#af0f6fb870eeb3f03452424a611a70ca0">Ogre::GLDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwareIndexBuffer.html#a4723c185adddd1b0d3021c618a9af98b">Ogre::GLES2HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#a74843eb80d50e38c794a9a1d0899829f">Ogre::D3D9HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareIndexBuffer.html#ab6a8faebfe2eb31808caf20bfa85f1f4">Ogre::GLESDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareVertexBuffer.html#acc174e303eb48b1a3b0cc526d2f30a4d">Ogre::D3D11HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#a7ca4c75cd41ca4bdc53c3cd213734fa7">Ogre::D3D9HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareIndexBuffer.html#ace48d11f48f424a41cc3d4ed505a613b">Ogre::D3D11HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareVertexBuffer.html#a8ac05bb67ba9d932b2b90ac58529022b">Ogre::GLESDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwarePixelBuffer.html#a86d81788c321e0f69f10e0e8ef19ffd2">Ogre::GLESHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareIndexBuffer.html#ac471f3f13f1f5ddcc6409b66d027f183">Ogre::GLDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwareIndexBuffer.html#a2545060d2449490a88a1388d7d77f8f1">Ogre::GLESHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#a75719625e5f2e41cd4ff6e27a0edbe28">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1HardwareBuffer.html#a59021d471dfa4598bd1a98d6982ac558">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareIndexBuffer.html#a4b9b7590e29c847686d81c808d2c67ca">Ogre::GLES2DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a7f1dffbd05953facc61166cb7ad5066c">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareBuffer.html#a6e8254b9b6de0480ced5c3dc335f8494">Ogre::D3D11HardwareBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwareIndexBuffer.html#a4356b7a2e7d8f4fb8c15da6c728e9f13">Ogre::GLHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwareVertexBuffer.html#a234babdb268e112ce61b58753bdb4a7a">Ogre::GLHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareVertexBuffer.html#a9b54e27226a021b1bcd4cb0cee731118">Ogre::GLES2DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#aa6fb414450d575e1ee37f3d72415da70">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwarePixelBuffer.html#a6ab419f1f901d58230f76ad844636be4">Ogre::HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwareVertexBuffer.html#ac7d906760a8f246f18380ad630bccef6">Ogre::GLES2HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwarePixelBuffer.html#a8b267e05d444ae098c3b91e65ad65b99">Ogre::GLES2HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#acf8153ab6e834509c6b52f2e0578ca13">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwarePixelBuffer.html#a674382dbe13e8c64d602f44f26469f4c">Ogre::GLHardwarePixelBuffer</a>
</li>
<li>LODBucket()
: <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket.html#a00df9c6ca5b6a3f21ff63731a543197f">Ogre::StaticGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1LODBucket.html#a63d7b67292d6b81db4b572fba6887599">Ogre::InstancedGeometry::LODBucket</a>
</li>
<li>LodLevel()
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#aeddb9d375b1579a98ea3d22610908cc2">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>LODShadowRenderable()
: <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket_1_1LODShadowRenderable.html#a5ccf56c9015856904f7fa7640fe59705">Ogre::StaticGeometry::LODBucket::LODShadowRenderable</a>
</li>
<li>LodStrategy()
: <a class="el" href="classOgre_1_1LodStrategy.html#a49536ec8eff8497fda98ea8ecab569df">Ogre::LodStrategy</a>
</li>
<li>LodStrategyManager()
: <a class="el" href="classOgre_1_1LodStrategyManager.html#a9075bfbb3b06ab96f575b06572ddaef6">Ogre::LodStrategyManager</a>
</li>
<li>log()
: <a class="el" href="classOgre_1_1PlatformInformation.html#ae04f524bd9f4e399eeb5307a39ab1f56">Ogre::PlatformInformation</a>
</li>
<li>Log()
: <a class="el" href="classOgre_1_1Quaternion.html#aa446f6210a2446c7ff3a9358635988c4">Ogre::Quaternion</a>
, <a class="el" href="classOgre_1_1Math.html#a09521a106825acbaac711211de57242b">Ogre::Math</a>
</li>
<li>log()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#aef9f2e248e419df9621415c3951fba09">Ogre::RenderSystemCapabilities</a>
</li>
<li>Log()
: <a class="el" href="classOgre_1_1Log.html#a3aff6b56352d8bc30c568c5bdffb2919">Ogre::Log</a>
</li>
<li>log()
: <a class="el" href="classOgre_1_1EdgeData.html#a325ca9f8c825077c2ce6e67d11fd0558">Ogre::EdgeData</a>
, <a class="el" href="classOgre_1_1EdgeListBuilder.html#a66aa1d48de5385be8233c8733af99186">Ogre::EdgeListBuilder</a>
</li>
<li>Log2()
: <a class="el" href="classOgre_1_1Math.html#ac453f2205d3deb1c29aa9ef806b8a9ec">Ogre::Math</a>
</li>
<li>logBadAttrib()
: <a class="el" href="classOgre_1_1FontManager.html#a386be95b813a67af7d51067648cba9d1">Ogre::FontManager</a>
</li>
<li>logInfo()
: <a class="el" href="classOgre_1_1ConvexBody.html#a6244600b134c90e33fa32e6d0f1e008b">Ogre::ConvexBody</a>
</li>
<li>LogManager()
: <a class="el" href="classOgre_1_1LogManager.html#a51428feae11310e268c885bf3c0bf331">Ogre::LogManager</a>
</li>
<li>logMessage()
: <a class="el" href="classOgre_1_1LogManager.html#a0c4faae4a0fbe6f8df7583cfa4c63b52">Ogre::LogManager</a>
, <a class="el" href="classOgre_1_1Log.html#a41ad772d673872b2bbbf87f1f7c52eca">Ogre::Log</a>
, <a class="el" href="classOgre_1_1LogManager.html#a4be284d44cb3271413335d2e56fb49fb">Ogre::LogManager</a>
</li>
<li>LogN()
: <a class="el" href="classOgre_1_1Math.html#a34fe16bca3f1e3083a82412079a5fcdf">Ogre::Math</a>
</li>
<li>logParseError()
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a1ec61874a6455c1f14a796f6601f48e5">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>logResults()
: <a class="el" href="classOgre_1_1Profiler.html#a456a0f133ccea3eb515626edd22963ec">Ogre::Profiler</a>
</li>
<li>lookAt()
: <a class="el" href="classOgre_1_1SceneNode.html#a4a6e34aab331802bc836668e78a08508">Ogre::SceneNode</a>
, <a class="el" href="classOgre_1_1Camera.html#a4d5b3cac0c09c3cc37e36a957dcc7797">Ogre::Camera</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
